<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.7810</MDI>
      <MDI key="STATISTICS_MEAN">-10.3597</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.6467</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">6.8208</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
